import request from '@/utils/request'

//获取当前用户token
export function getDesignFonts(data: any): any {
  return request({
    url: "apis10/invoke/getDesignFonts",
    method: "post",
    params: data,
  });
}